#ifndef SGM452_H
#define SGM452_H

//#include "ch32x035.h"
//#include "uart5.h"

#include "IIC3_Software.h"
//#include "IIC2_Software.h"

//sgm452 I2C address
//7bit: 1 0 0 1 A2 A1 A0 rw
//      1 0 0 1  1  1  1 rw  ==> 0x9E
#define  SGM452_I2C_ADDR  0x9E

void sgm452_GPIO_I2cChannel_Init(void);
void sgm452_Proc(void);

#endif // SGM452_H
